usr/share/irssi/scripts/pggb_sound.pl usr/share/irssi/scripts/pggb-sound.pl
usr/share/irssi/scripts/cp1250_kick.pl usr/share/irssi/scripts/cp1250-kick.pl
usr/share/irssi/scripts/friends_shasta.pl usr/share/irssi/scripts/friends-shasta.pl
usr/share/irssi/scripts/mailcheck_mbox_flux.pl usr/share/irssi/scripts/mailcheck-mbox-flux.pl
usr/share/irssi/scripts/sana_cmd.pl usr/share/irssi/scripts/sana-cmd.pl
usr/share/irssi/scripts/paste-derwan.pl usr/share/irssi/scripts/paste_derwan.pl
usr/share/irssi/scripts/url_log.pl usr/share/irssi/scripts/url-log.pl
usr/share/irssi/scripts/sysinfo_dg.pl usr/share/irssi/scripts/sysinfo_irssi.pl
usr/share/irssi/scripts/version-stat.pl usr/share/irssi/scripts/version_stat.pl
usr/share/irssi/scripts/nickmix-c0ffee.pl usr/share/irssi/scripts/nickmix_c0ffee.pl
usr/share/irssi/scripts/page-c0ffee.pl usr/share/irssi/scripts/page_c0ffee.pl
usr/share/irssi/scripts/sysinfo277-irssi.pl usr/share/irssi/scripts/sysinfo_dj.pl
usr/share/irssi/scripts/sysinfoplus.pl usr/share/irssi/scripts/sysinfo_tronic.pl
usr/share/irssi/scripts/sysinfoplus.pl usr/share/irssi/scripts/sysinfo_juerd.pl
usr/share/irssi/scripts/mouse.pl usr/share/irssi/scripts/mouse_soliton.pl

